/**
 * Theme Name: U-Design Child
 * Theme URI: http://themeforest.net/item/udesign-responsive-wordpress-theme/253220?ref=AndonDesign
 * Description: This is a child theme of U-Design.
 * Author: Andon
 * Author URI: http://themeforest.net/user/andondesign/portfolio?ref=AndonDesign
 * Template: u-design
 * Version: 1.0.0
 */

/** 
 * IMPORTNAT: By default this file is not loaded since it has no CSS preloaded. Loading it blank
 * will result in a CSS file needlessly being loaded. This will usually not affect the site appearance, 
 * but it's inefficient and extends your page's loading time.
 * 
 * If you decide to use this file make sure to enable it from the theme's 'General Options' section first, 
 * it's the last checkbox called 'Custom Styles'.
 */
                 
/**** ADD YOUR CUSTOM CSS CODE BELOW THIS LINE: ****/

.product.type-product .price {
    display: none !important;
}
.product.type-product .button.add_to_cart_button {
    display: none !important;
}
ul.product-categories {
	background-color: #fff;
}


/**** Đây là đoạn css của custom mở rộng ****/

#navigation-menu ul.sf-menu > li > a:hover span {
    color: #ed13e5;
}

FDBAC
.vc_btn3.vc_btn3-color-primary.vc_btn3-style-outline.active, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-outline:active, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-outline:focus, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-outline:hover
Specificity: (0,4,0)
 {
    background-color: #39529d;
    border-color: #39529d;
}
.widget h3.widgettitle {
	display: block;
	background: rgba(18,83,186,0.95) !important;
	color: #fff;
	text-transform: uppercase;
	border-radius: 6px 6px 0 0;
	padding: 10px;
}
.product-categories li.cat-parent.current-cat > a {
	color: #fff;
	background-color: rgba(18,83,186,0.95);
}

/* Cart page adjustments. */
.woocommerce .woocommerce .cart .button:disabled, 
.woocommerce .cart input.button[disabled]:disabled {
	color: #fff;
}


/* Product Filter widgets adjustments. */
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
	background-color: rgba(0,0,0,.1) !important;
}


/* Product Star Rating styling. */
.woocommerce .star-rating::before,
.woocommerce .star-rating span::before {
    color: #FDBD18 !important;
}

.woocommerce ul.products li.product .price {
	display: none;
}
.woocommerce ul.products li.product .button {
	display: none;
}
.list-blog {
	margin: 30px -15px;
	overflow: hidden;
	display: grid;
	grid-template-columns: auto auto auto auto;
}
.list-blog .news-post.item {
	padding: 0 15px;
	float: left;
	list-style: none;
	margin: 0 0 30px;
}
.list-blog .news-post.item .thumb-new img {
	height: 210px;
	object-fit: cover;
}
.list-blog .news-post.item .title-block a {
	font-size: 18px;
	text-transform: uppercase;
	display: block;
	line-height: 25px;
}
.widget h3.widgettitle {
	display: block;
	background: rgba(18,83,186,0.95) !important;
	color: #fff;
	text-transform: uppercase;
	border-radius: 6px 6px 0 0;
	padding: 10px;
}
.product-categories {
	border: 1px solid #ddd;
}
.product-categories > li.current-cat.cat-parent {
	
}
.product-categories li a {
	color: #333;
}
.product-categories li.cat-parent.current-cat > a {
	color: #fff;
	background-color: rgba(18,83,186,0.95);
}
.product-categories li.cat-parent.current-cat .children .current-cat > a {
	color: #fff;
	background-color: #2665c7f2;
}
.summary .price {
	display: none !important;
}
#main-content .wp-pagenavi a, #main-content .wp-pagenavi span {
	  border: 1px solid #ddd;
    height: 30px;
    line-height: 30px;
    padding: 1px 10px;
    display: inline-block;
    min-width: 12px;
    text-align: center;
}
#main-content .wp-pagenavi span.current {
	background: rgba(18,83,186,0.95);
	color: #fff;
}
.woocommerce nav.woocommerce-pagination {
	margin-bottom: 30px;
}
.woocommerce nav.woocommerce-pagination ul {
	border: none;
}
.woocommerce nav.woocommerce-pagination ul li {
	border: 1px solid #ddd;
	margin: 2px;
}
.woocommerce nav.woocommerce-pagination ul li a {
	color: #333;
}
.woocommerce nav.woocommerce-pagination ul li .current {
	background: rgba(18,83,186,0.95) !important;
	color: #fff !important;
}
.woocommerce div.product form.cart .button {
	background-color: rgba(18,83,186,0.95);
	  padding: 8px 15px;
    text-transform: uppercase;
    font-size: 14px;
}
.single .cart {
	display: none;
}
.woocommerce-product-details__short-description {
	padding: 10px;
	border: 1px solid #ddd;
	border-radius: 4px;
	font-size: 14px;
	margin-bottom: 20px;
}
.woocommerce-product-details__short-description p {
	padding: 0;
}
.woocommerce-product-details__short-description p:last-child {
	margin-bottom: 0;
}
.woocommerce div.product .product_title {
	margin-bottom: 20px;
}
.category #sidebar.grid_8 {
	display: none;
}
@media screen and (min-width: 960px) {
    .category .container_24 .grid_24 {
        width: 100%;
    }
}
@media (max-width: 480px) {
	.list-blog {
		grid-template-columns: auto;
	}
}




